<!-- -------------------- ./mgmt/pg_sig_attach.html -------------------- -->

<!doctype html>
<html lang="fr">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="ROBOTS" content="NOINDEX, NOFOLLOW">
  <!-- Bootstrap CSS -->
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>">
  <link rel="stylesheet" href="/pub/bootstrap/css/bootstrap.min.modified.css" >
  <link rel="stylesheet" href="/pub/fontawesome/css/all.css">
  <link rel="stylesheet" href="/pub/css/mgmt.css" >
  <link rel="stylesheet" href="/pub/css/datepicker.css" >
  <title><?php echo $this->APPNAM; ?></title>
</head>
<body>

<!-- BANNER -->
<div class="container-fluid topbannersig">
<div class="row">
<div class="col">
<?php include "part_mbar.html"; ?>
</div>
</div>
</div>
<div id="toplogo" class="d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="60"></a> 
</div>
<div id="toplogo" class="d-block d-sm-block d-md-block d-lg-none d-xl-none">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="30"></a> 
</div>
<div id="toplogoff">
 <button type="button" class="btn btn-default"><a href="<?php echo $this->URL->GetAbsMgmtMethod('LogOff'); ?>"><i class="fas fa-power-off btntop" style="font-size: x-small;"></i></a></button>
</div>
<!-- end BANNER-->

<div class="container-fluid signtitcol" id="podoc-title" >
  <h4 class="text-center"><strong>Mes Porte-Documents&nbsp;<em>( <?php echo $this->MYSELF; ?> )</em></strong></h4>
</div>

<?php include "pg_mgtattach.html"; ?>
